#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 445px;
  background: url(/static/module/class/content/img/151/section1-bg.png) no-repeat center center;
  background-size: cover;
}
.section1 .wrap {
  height: 445px;
  padding-top: 50px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  padding-top: 65px;
  position: relative;
  width: 1054px;
  height: 447px;
  border-radius: 24px;
  background-color: #ffffff;
  box-shadow: 0px 6px 40px 0px rgba(63, 138, 245, 0.25);
  margin: 0 auto;
  box-sizing: border-box;
  background-image: url(/static/module/class/content/img/151/section1-2.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.section1 .wrap .content-box h2 {
  margin-bottom: 4px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  font-weight: normal;
}
.section1 .wrap .content-box h4 {
  margin-bottom: 60px;
  font-size: 18px;
  line-height: 36px;
  color: #4d555d;
  font-weight: 200;
}
.section1 .wrap .content-box .box {
  padding-left: 50px;
  position: relative;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
.section1 .wrap .content-box .box .item {
  font-size: 14px;
  line-height: 24px;
  color: #07111b;
  min-width: 234px;
}
.section1 .wrap .content-box .box .item .img {
  margin: 0px auto 10px;
  width: 162px;
  height: 57px;
  background-image: url(/static/module/class/content/img/151/section1-1.png);
  background-repeat: no-repeat;
}
.section1 .wrap .content-box .box .item .img1 {
  background-position: 0px 0px;
}
.section1 .wrap .content-box .box .item .img2 {
  background-position: -162px 0px;
}
.section1 .wrap .content-box .box .item .img3 {
  background-position: -324px 0px;
}
.section2 {
  width: 100%;
  height: 1159px;
  background: url(/static/module/class/content/img/151/section2-bg.png) no-repeat center center;
  background-size: cover;
}
.section2 .wrap {
  position: relative;
}
.section2 .wrap .content-box {
  position: relative;
  padding-top: 124px;
  width: 1056px;
  height: 1159px;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
}
.section2 .wrap .content-box h2 {
  margin-bottom: 4px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  font-weight: normal;
}
.section2 .wrap .content-box h4 {
  padding-bottom: 6px;
  font-size: 18px;
  line-height: 28px;
  color: #07111b;
  font-weight: 200;
}
.section2 .wrap .content-box .box {
  padding-left: 122px;
  margin-top: 49px;
  margin-left: 50px;
  font-size: 14px;
  color: #07111b;
  line-height: 24px;
  box-sizing: border-box;
}
.section2 .wrap .content-box .box .smalle-title {
  font-size: 18px;
  line-height: 48px;
  color: #07111b;
  font-weight: bold;
}
.section2 .wrap .content-box .box1 {
  padding-top: 50px;
  width: 880px;
  height: 237px;
  background-image: url(/static/module/class/content/img/151/section2-2.png);
}
.section2 .wrap .content-box .box1 .item {
  min-width: 200px;
  text-align: center;
}
.section2 .wrap .content-box .box1 .item:nth-child(1) {
  margin-right: 30px;
}
.section2 .wrap .content-box .box1 .item:nth-child(2) {
  margin-right: 45px;
}
.section2 .wrap .content-box .box1 .item:nth-child(3) {
  margin-right: 45px;
}
.section2 .wrap .content-box .box2 {
  padding-top: 30px;
  width: 880px;
  height: 237px;
  background-image: url(/static/module/class/content/img/151/section2-3.png);
}
.section2 .wrap .content-box .box2 .item {
  min-width: 220px;
  text-align: center;
}
.section2 .wrap .content-box .box2 .item:nth-child(1) {
  margin-right: 30px;
}
.section2 .wrap .content-box .box2 .item:nth-child(2) {
  margin-right: 20px;
}
.section2 .wrap .content-box .box3 {
  padding-top: 30px;
  width: 534px;
  height: 237px;
  background-image: url(/static/module/class/content/img/151/section2-4.png);
}
.section2 .wrap .content-box .box3 .item {
  min-width: 195px;
  text-align: center;
}
.section2 .wrap .content-box .right-box {
  position: absolute;
  right: -82px;
  bottom: 0px;
  width: 527px;
  height: 336px;
  background-position: bottom right;
  background-image: url(/static/module/class/content/img/151/section2-1.png);
  background-repeat: no-repeat;
}
.section2 .wrap .content-box .right-box .top-box {
  padding-top: 30px;
  width: 451px;
  height: 156px;
  background-image: url(/static/module/class/content/img/151/section2-5.png);
  background-repeat: no-repeat;
  text-align: center;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 18px;
  color: #ffffff;
}
.section2 .wrap .content-box .right-box .top-box .smalle-title {
  margin-bottom: 8px;
  font-size: 18px;
}
.section3 {
  width: 100%;
  height: 530px;
  background: url(/static/module/class/content/img/151/section3-bg.png) no-repeat center center;
  background-size: cover;
}
.section3 .wrap {
  position: relative;
  height: 530px;
}
.section3 .wrap .content-box {
  position: relative;
  padding-top: 65px;
  width: 1056px;
  height: 530px;
  margin: 0 auto;
  background-image: url(/static/module/class/content/img/151/section3-1.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  box-sizing: border-box;
  text-align: center;
}
.section3 .wrap .content-box h2 {
  margin-bottom: 50px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  font-weight: normal;
}
.section3 .wrap .content-box .box {
  padding-top: 14px;
  position: absolute;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  color: #07111b;
  box-sizing: border-box;
  background-image: url(/static/module/class/content/img/151/section3-2.png);
  background-repeat: no-repeat;
}
.section3 .wrap .content-box .box1 {
  left: 50px;
  bottom: 80px;
  width: 267px;
  height: 82px;
  background-position: 0px 0px;
}
.section3 .wrap .content-box .box2 {
  left: 103px;
  bottom: 198px;
  width: 267px;
  height: 82px;
  background-position: 0px 0px;
}
.section3 .wrap .content-box .box3 {
  margin-left: -143px;
  left: 50%;
  bottom: 285px;
  width: 267px;
  height: 82px;
  background-position: 0px -82px;
}
.section3 .wrap .content-box .box4 {
  right: 102px;
  bottom: 202px;
  width: 267px;
  height: 82px;
  background-position: 0px -164px;
}
.section3 .wrap .content-box .box5 {
  right: 50px;
  bottom: 67px;
  width: 267px;
  height: 113px;
  background-position: 0px -246px;
}
.section4 {
  width: 100%;
  height: 371px;
  background: #008fe3;
}
.section4 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 65px;
  box-sizing: border-box;
}
.section4 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.section4 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section4 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.section4 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section4 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/143/section3-icon.png);
  background-repeat: no-repeat;
}
.section4 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.section4 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.section4 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.section4 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.section5 {
  width: 100%;
  height: 260px;
  background: #f3f5f7;
}
.section5 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap h1 {
  font-size: 36px;
  line-height: 48px;
  color: #008fe3;
  padding: 65px 0px 14px;
}
.section5 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section5 .wrap .content-box p {
  color: #4d555d;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section5 .wrap .content-box .smalle-title {
  margin-top: 12px;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  color: #07111b;
}
.section5 .wrap .content-box .tea-box {
  margin: 84px auto 0px;
  width: 1056px;
  border-radius: 20px;
  background: #fff;
  padding: 70px 100px;
  box-sizing: border-box;
  box-shadow: 0px 8px 16px 0px rgba(7, 17, 27, 0.1);
}
.section5 .wrap .content-box .tea-box img {
  margin-left: 30px;
  margin-right: 60px;
}
.section5 .wrap .content-box .tea-box .right-box {
  width: 551px;
  text-align: left;
}
.section5 .wrap .content-box .tea-box .right-box h3 {
  font-size: 36px;
  line-height: 48px;
  color: #008fe3;
}
.section5 .wrap .content-box .tea-box .right-box h5 {
  margin: 12px auto;
  font-size: 24px;
  line-height: 24px;
  color: #07111b;
  font-weight: normal;
}
.section5 .wrap .content-box .tea-box .right-box p {
  font-size: 14px;
  line-height: 28px;
  color: #07111b;
  font-weight: 200;
  margin-bottom: 10px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section1 .wrap .content-box {
    width: 90%;
  }
  .section1 .wrap .content-box h2 {
    font-size: 30px;
  }
  .section1 .wrap .content-box h4 {
    font-style: 16px;
  }
  .section1 .wrap .content-box .box {
    padding-left: 20px;
  }
  .section1 .wrap .content-box .box .item {
    font-size: 12px;
    min-width: 170px;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section2 .wrap .content-box .box {
    margin-left: 0px;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .line {
    margin-left: 10px !important;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box .tea-box {
    width: 800px;
    padding: 40px;
  }
  .section5 .wrap .content-box .tea-box img {
    width: 100px;
    margin-right: 50px;
  }
  .section5 .wrap .content-box .tea-box .right-box {
    width: 500px;
  }
}
